msgid ""
msgstr ""
"Project-Id-Version: 'thevoux'\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-07-29 01:12+0300\n"
"PO-Revision-Date: 2017-07-29 01:12+0300\n"
"Last-Translator: Ant Ekşiler <anteksiler@gmail.com>\n"
"Language-Team: Fuel Themes <support@fuelthemes.net>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _e;__;esc_html__;esc_attr__;esc_html_e;esc_attr_e\n"
"X-Poedit-Basepath: ../../\n"
"X-Generator: Poedit 1.7.1\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: admin\n"
"X-Poedit-SearchPathExcluded-1: assets\n"
"X-Poedit-SearchPathExcluded-2: node_modules\n"
"X-Poedit-SearchPathExcluded-3: inc/admin\n"

#: 404.php:5
msgid "USE THE <span>SUN'S</span> <br>POWER"
msgstr ""

#: 404.php:6
msgid ""
"We are sorry. But the page you are looking for cannot be found. You might "
"try searching our site."
msgstr ""

#: 404.php:10
msgid "Back To Home"
msgstr ""

#: archive.php:11 author.php:21 category.php:11 index.php:16 search.php:11
msgid "Older Posts"
msgstr ""

#: archive.php:14 author.php:25 category.php:14 index.php:20 search.php:14
msgid "Newer Posts"
msgstr ""

#: attachment.php:10 inc/templates/loop/post-carousel/style4.php:9
#: inc/templates/loop/post-carousel/style8.php:18
#: inc/templates/loop/post-slider-full.php:13
#: inc/templates/loop/post-slider.php:21 inc/templates/loop/style2.php:20
#: inc/templates/loop/style9.php:16 inc/templates/single/style1.php:24
#: inc/templates/single/style2.php:36 inc/templates/single/style3.php:34
#: inc/templates/single/style4.php:24
msgid "by"
msgstr ""

#: comments.php:27
msgid "No Comments Yet"
msgstr ""

#: comments.php:27 inc/templates/postbits/post-links-style2.php:5
#: inc/templates/postbits/post-shares-comments.php:11
msgid "1 Comment"
msgstr ""

#: comments.php:27 inc/templates/postbits/post-links-style2.php:5
#: inc/templates/postbits/post-shares-comments.php:11
msgid "% Comments"
msgstr ""

#: comments.php:53
msgid "Comments are closed"
msgstr ""

#: comments.php:66 woocommerce/single-product-reviews.php:62
msgid "Name"
msgstr ""

#: comments.php:68 woocommerce/single-product-reviews.php:64
msgid "Email"
msgstr ""

#: comments.php:70
msgid "Website"
msgstr ""

#: comments.php:72
msgid "Your Comment"
msgstr ""

#: comments.php:74
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: comments.php:76
#, php-format
msgid ""
"Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of "
"this account\">Log out?</a>"
msgstr ""

#: comments.php:78
msgid "Your email address will not be published."
msgstr ""

#: comments.php:82
msgid "Leave a Reply"
msgstr ""

#: comments.php:83
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: comments.php:84
msgid "Cancel reply"
msgstr ""

#: comments.php:85
msgid "Submit Comment"
msgstr ""

#: footer.php:18
msgid "Share this selection on Twitter"
msgstr ""

#: footer.php:21
msgid "Share this selection on Facebook"
msgstr ""

#: footer.php:24
msgid "Share this selection by Email"
msgstr ""

#: inc/ajax.php:113
#, php-format
msgid "%s failed to embed."
msgstr ""

#: inc/ajax.php:137
msgid "This preview is unavailable in the editor."
msgstr ""

#: inc/misc.php:380
#, php-format
msgid "%s ago"
msgstr ""

#: inc/misc.php:521
#, php-format
msgid "Thank you for choosing %1$sFuel Themes%2$s"
msgstr ""

#: inc/post-reviews.php:62
msgid "The Good"
msgstr ""

#: inc/post-reviews.php:70
msgid "The Bad"
msgstr ""

#: inc/posts-social-shares-count/posts-share-count.php:42
#: inc/posts-social-shares-count/posts-share-count.php:48
msgid "Cheatin&#8217; huh?"
msgstr ""

#: inc/posts-social-shares-count/posts-share-count.php:94
msgid "Total Shares"
msgstr ""

#: inc/script-calls.php:65
msgid "Loading ..."
msgstr ""

#: inc/script-calls.php:66
msgid "No More Posts"
msgstr ""

#: inc/script-calls.php:67 inc/templates/postbits/post-gallery.php:26
msgid "Close"
msgstr ""

#: inc/sidebar.php:6
msgid "Blog Sidebar"
msgstr ""

#: inc/sidebar.php:6
msgid "The sidebar that shows up in your blog"
msgstr ""

#: inc/sidebar.php:8
msgid "Article Sidebar"
msgstr ""

#: inc/sidebar.php:8
msgid "The sidebar next to articles"
msgstr ""

#: inc/sidebar.php:10
msgid "Article Ajax Sidebar"
msgstr ""

#: inc/sidebar.php:10
msgid "The sidebar next to articles loaded via Ajax"
msgstr ""

#: inc/sidebar.php:12
msgid "Author Sidebar"
msgstr ""

#: inc/sidebar.php:12
msgid "The sidebar on author pages"
msgstr ""

#: inc/sidebar.php:14
msgid "Archive Sidebar"
msgstr ""

#: inc/sidebar.php:14
msgid "The sidebar on archive pages"
msgstr ""

#: inc/sidebar.php:16
msgid "Category Sidebar"
msgstr ""

#: inc/sidebar.php:16
msgid "The sidebar on category pages"
msgstr ""

#: inc/sidebar.php:18
msgid "Footer Column 1"
msgstr ""

#: inc/sidebar.php:18
msgid "Footer - first column"
msgstr ""

#: inc/sidebar.php:20
msgid "Footer Column 2"
msgstr ""

#: inc/sidebar.php:20
msgid "Footer - second column"
msgstr ""

#: inc/sidebar.php:22
msgid "Footer Column 3"
msgstr ""

#: inc/sidebar.php:22
msgid "Footer - third column"
msgstr ""

#: inc/sidebar.php:24
msgid "Footer Column 4"
msgstr ""

#: inc/sidebar.php:24
msgid "Footer - forth column"
msgstr ""

#: inc/sidebar.php:26
msgid "Footer Column 5"
msgstr ""

#: inc/sidebar.php:26
msgid "Footer - fifth column"
msgstr ""

#: inc/sidebar.php:28
msgid "Footer Column 6"
msgstr ""

#: inc/sidebar.php:28
msgid "Footer - sixth column"
msgstr ""

#: inc/sidebar.php:31
msgid "Shop Sidebar"
msgstr ""

#: inc/sidebar.php:31
msgid "Sidebar for the Shop page"
msgstr ""

#: inc/subscribe_save.php:30
msgid "<strong>Oh snap!</strong> That email address is already subscribed!"
msgstr ""

#: inc/subscribe_save.php:55
msgid "<strong>Well done!</strong> Your address has been added"
msgstr ""

#: inc/subscribe_save.php:63
msgid "<strong>Oh snap!</strong> Please enter a valid email address"
msgstr ""

#: inc/templates/header/archive-title.php:24
#: inc/templates/header/archive-title.php:32
msgid "Search Results for: "
msgstr ""

#: inc/templates/loop/notfound.php:3
msgid "Sorry, no posts found for your query."
msgstr ""

#: inc/templates/loop/post-carousel/style1.php:17
msgid "Read More &rarr;"
msgstr ""

#: inc/templates/loop/style12.php:22
msgid "Read More"
msgstr ""

#: inc/templates/postbits/gallery.php:19
msgid "View Gallery"
msgstr ""

#: inc/templates/postbits/gallery.php:20
msgid "Photos"
msgstr ""

#: inc/templates/postbits/gallery.php:24
msgid "Please Add Photos <br> to your Gallery"
msgstr ""

#: inc/templates/postbits/gallery.php:28 inc/templates/postbits/image.php:11
msgid "Please select a featured image for your post"
msgstr ""

#: inc/templates/postbits/post-gallery.php:26
msgid "Close (Esc)"
msgstr ""

#: inc/templates/postbits/post-gallery.php:41
msgid "of"
msgstr ""

#: inc/templates/postbits/post-gallery.php:49
#: inc/templates/postbits/tags.php:19
msgid "Source:"
msgstr ""

#: inc/templates/postbits/post-just-shares.php:5
#: inc/templates/postbits/post-links-style2.php:8
#: inc/templates/postbits/post-links.php:10
#: inc/templates/postbits/post-shares-comments.php:6
msgid "Shares"
msgstr ""

#: inc/templates/postbits/post-links-style2.php:5
#: inc/templates/postbits/post-shares-comments.php:11
msgid "0 Comments"
msgstr ""

#: inc/templates/postbits/post-related.php:22
msgid "Related News"
msgstr ""

#: inc/templates/postbits/tags.php:11
msgid "Via:"
msgstr ""

#: inc/templates/postbits/tags.php:26
msgid "Tags:"
msgstr ""

#: inc/templates/single/style1.php:41 inc/templates/single/style2.php:54
#: inc/templates/single/style3.php:58 inc/templates/single/style4.php:45
msgid "Pages:"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcode-generator.php:24
msgid "Choose a shortcode"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcode-generator.php:65
msgid "Add Shortcode"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:9
msgid "Elements"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:13
msgid "Small Title"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:23
msgid "Large Title"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:33
#: inc/visualcomposer-extend.php:170
msgid "Button"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:37
msgid "Size"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:47
#: inc/visualcomposer-extend.php:4
msgid "Animation"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:60
#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:118
#: inc/visualcomposer-extend.php:425
msgid "Icon"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:65
msgid "Buton Text"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:69
msgid "Buton Link"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:73
msgid "Open in New Window?"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:80
msgid "Quotes"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:84
msgid "Alignment"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:93
msgid "Content"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:104
msgid "Dropcap"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:114
msgid "Single Icon"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:123
msgid "Icon Size"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:133
msgid "Boxed?"
msgstr ""

#: inc/tinymce/shortcode_generator/shortcodes-definitions.php:138
msgid "Icon Link"
msgstr ""

#: inc/visualcomposer-extend.php:112
msgid "Author List"
msgstr ""

#: inc/visualcomposer-extend.php:222
msgid "Contact Map Parent"
msgstr ""

#: inc/visualcomposer-extend.php:227 inc/visualcomposer-extend.php:288
msgid "by Fuel Themes"
msgstr ""

#: inc/visualcomposer-extend.php:232
msgid "Map Height"
msgstr ""

#: inc/visualcomposer-extend.php:236
#, php-format
msgid ""
"Enter height of the map in vh (0-100). For example, 50 will be 50% of "
"viewport height and 100 will be full height. <small>Make sure you have "
"filled in your Google Maps API inside Appearance > Theme Options.</small>"
msgstr ""

#: inc/visualcomposer-extend.php:240
msgid "Map Zoom"
msgstr ""

#: inc/visualcomposer-extend.php:243
msgid "Set map zoom level. Leave 0 to automatically fit to bounds."
msgstr ""

#: inc/visualcomposer-extend.php:247
msgid "Map Controls"
msgstr ""

#: inc/visualcomposer-extend.php:251
msgid "Pan Control"
msgstr ""

#: inc/visualcomposer-extend.php:252
msgid "Zoom Control"
msgstr ""

#: inc/visualcomposer-extend.php:253
msgid "Map Type Control"
msgstr ""

#: inc/visualcomposer-extend.php:254
msgid "Scale Control"
msgstr ""

#: inc/visualcomposer-extend.php:255
msgid "Street View Control"
msgstr ""

#: inc/visualcomposer-extend.php:257
msgid "Toggle map options."
msgstr ""

#: inc/visualcomposer-extend.php:261
msgid "Map Type"
msgstr ""

#: inc/visualcomposer-extend.php:265
msgid "Roadmap"
msgstr ""

#: inc/visualcomposer-extend.php:266
msgid "Satellite"
msgstr ""

#: inc/visualcomposer-extend.php:267
msgid "Hybrid"
msgstr ""

#: inc/visualcomposer-extend.php:269
msgid "Choose map style."
msgstr ""

#: inc/visualcomposer-extend.php:273
msgid "Map Style"
msgstr ""

#: inc/visualcomposer-extend.php:276
msgid ""
"Paste the style code here. Browse map styles in <a href=\"https://snazzymaps."
"com/\" target=\"_blank\">SnazzyMaps</a>"
msgstr ""

#: inc/visualcomposer-extend.php:279
msgid "Insert your Contact Map"
msgstr ""

#: inc/visualcomposer-extend.php:284
msgid "Contact Map Location"
msgstr ""

#: inc/visualcomposer-extend.php:293
msgid "Marker Image"
msgstr ""

#: inc/visualcomposer-extend.php:296
msgid "Add your Custom marker image or use default one."
msgstr ""

#: inc/visualcomposer-extend.php:300
msgid "Retina Marker"
msgstr ""

#: inc/visualcomposer-extend.php:304
msgid "Yes"
msgstr ""

#: inc/visualcomposer-extend.php:306
msgid ""
"Enabling this option will reduce the size of marker for 50%, example if "
"marker is 32x32 it will be 16x16."
msgstr ""

#: inc/visualcomposer-extend.php:310
msgid "Latitude"
msgstr ""

#: inc/visualcomposer-extend.php:314
msgid ""
"Enter latitude coordinate. To select map coordinates <a href=\"http://www."
"latlong.net/convert-address-to-lat-long.html\" target=\"_blank\">click here</"
"a>."
msgstr ""

#: inc/visualcomposer-extend.php:318
msgid "Longitude"
msgstr ""

#: inc/visualcomposer-extend.php:322
msgid "Enter longitude coordinate."
msgstr ""

#: inc/visualcomposer-extend.php:326
msgid "Marker Title"
msgstr ""

#: inc/visualcomposer-extend.php:332
msgid "Marker Description"
msgstr ""

#: inc/visualcomposer-extend.php:344
msgid "Content Box"
msgstr ""

#: inc/visualcomposer-extend.php:398
msgid "Gap"
msgstr ""

#: inc/visualcomposer-extend.php:417
msgid "Icon List"
msgstr ""

#: inc/visualcomposer-extend.php:432
msgid "Select icon from library."
msgstr ""

#: inc/visualcomposer-extend.php:550
msgid "Instagram"
msgstr ""

#: inc/visualcomposer-extend.php:608
msgid "Notification"
msgstr ""

#: inc/visualcomposer-extend.php:638
msgid "Posts Grid"
msgstr ""

#: inc/visualcomposer-extend.php:707 inc/visualcomposer-extend.php:798
#: inc/visualcomposer-extend.php:957 inc/visualcomposer-extend.php:1008
msgid "Post Source"
msgstr ""

#: inc/visualcomposer-extend.php:709 inc/visualcomposer-extend.php:800
#: inc/visualcomposer-extend.php:959 inc/visualcomposer-extend.php:1010
msgid "Set your post source here"
msgstr ""

#: inc/visualcomposer-extend.php:759
msgid "Posts Carousel"
msgstr ""

#: inc/visualcomposer-extend.php:872
msgid "Posts Category"
msgstr ""

#: inc/visualcomposer-extend.php:926
msgid "Posts Masonry"
msgstr ""

#: inc/visualcomposer-extend.php:982
msgid "Posts Slider"
msgstr ""

#: inc/visualcomposer-extend.php:1042
msgid "Subscription Form"
msgstr ""

#: inc/visualcomposer-extend.php:1079
msgid "Video Playlist"
msgstr ""

#: inc/widgets/about.php:7
msgid "Display your information"
msgstr ""

#: inc/widgets/about.php:12
msgid "Fuel Themes - About Me"
msgstr ""

#: inc/widgets/about.php:46
msgid "Select an Image"
msgstr ""

#: inc/widgets/about.php:47
msgid "Insert Into Widget"
msgstr ""

#: inc/widgets/about.php:66 inc/widgets/category-slider.php:99
#: inc/widgets/discussed-posts-images.php:78 inc/widgets/featured-video.php:52
#: inc/widgets/flickr.php:104 inc/widgets/instagram.php:58
#: inc/widgets/latest-posts-images.php:62 inc/widgets/latest-posts-list.php:64
#: inc/widgets/pinterest.php:157 inc/widgets/shared-posts-images.php:69
#: inc/widgets/subscribe.php:75
msgid "Widget Title:"
msgstr ""

#: inc/widgets/about.php:70
msgid "Image:"
msgstr ""

#: inc/widgets/about.php:76 inc/widgets/subscribe.php:80
msgid "Short Description:"
msgstr ""

#: inc/widgets/category-slider.php:7
msgid "Display category posts in a slider"
msgstr ""

#: inc/widgets/category-slider.php:12
msgid "Fuel Themes - Category Slider"
msgstr ""

#: inc/widgets/category-slider.php:111
msgid "Category:"
msgstr ""

#: inc/widgets/category-slider.php:119
#: inc/widgets/discussed-posts-images.php:83
#: inc/widgets/latest-posts-images.php:66 inc/widgets/latest-posts-list.php:69
#: inc/widgets/shared-posts-images.php:84
msgid "Number of Posts:"
msgstr ""

#: inc/widgets/discussed-posts-images.php:7
msgid "Display most discussed posts with images"
msgstr ""

#: inc/widgets/discussed-posts-images.php:12
msgid "Fuel Themes - Most Discussed Posts"
msgstr ""

#: inc/widgets/featured-video.php:7
msgid "Display an embeded video on your sidebar"
msgstr ""

#: inc/widgets/featured-video.php:12
msgid "Fuel Themes - Featured Video"
msgstr ""

#: inc/widgets/featured-video.php:56
msgid "Video Title:"
msgstr ""

#: inc/widgets/featured-video.php:60
msgid "Video URL:"
msgstr ""

#: inc/widgets/flickr.php:7
msgid "Display Your Flickr Images"
msgstr ""

#: inc/widgets/flickr.php:12
msgid "Fuel Themes - Flickr"
msgstr ""

#: inc/widgets/flickr.php:113 inc/widgets/instagram.php:62
#: inc/widgets/pinterest.php:165
msgid "Number of Images:"
msgstr ""

#: inc/widgets/instagram.php:7
msgid "Display Your Instagram Images"
msgstr ""

#: inc/widgets/instagram.php:12
msgid "Fuel Themes - Instagram"
msgstr ""

#: inc/widgets/instagram.php:56
msgid ""
"Please make sure that you have filled the Instagram settings inside your "
"Theme Options"
msgstr ""

#: inc/widgets/latest-posts-images.php:7
msgid "Display latest posts with images"
msgstr ""

#: inc/widgets/latest-posts-images.php:12
msgid "Fuel Themes - Latest Posts with Images"
msgstr ""

#: inc/widgets/latest-posts-list.php:7
msgid "Display latest posts with excerpts"
msgstr ""

#: inc/widgets/latest-posts-list.php:12
msgid "Fuel Themes - Latest Posts with Excerpts"
msgstr ""

#: inc/widgets/pinterest.php:57
msgid "Follow Me on Pinterest"
msgstr ""

#: inc/widgets/pinterest.php:136
msgid "Adds a Pinterest Pinboard widget to your sidebar"
msgstr ""

#: inc/widgets/pinterest.php:141
msgid "Fuel Themes - Pinterest"
msgstr ""

#: inc/widgets/pinterest.php:161
msgid "Username:"
msgstr ""

#: inc/widgets/shared-posts-images.php:7
msgid "Display most shared posts with images"
msgstr ""

#: inc/widgets/shared-posts-images.php:12
msgid "Fuel Themes - Most Shared Posts with Images"
msgstr ""

#: inc/widgets/social-counters.php:8
msgid "Display a Social Counter"
msgstr ""

#: inc/widgets/social-counters.php:13
msgid "Fuel Themes - Social Counter"
msgstr ""

#: inc/widgets/social-counters.php:46
msgid "Likes"
msgstr ""

#: inc/widgets/social-counters.php:46 inc/widgets/social-counters.php:55
msgid "LIKE"
msgstr ""

#: inc/widgets/social-counters.php:49 inc/widgets/social-counters.php:52
msgid "Followers"
msgstr ""

#: inc/widgets/social-counters.php:49 inc/widgets/social-counters.php:52
msgid "FOLLOW"
msgstr ""

#: inc/widgets/social-counters.php:55
msgid "Fans"
msgstr ""

#: inc/widgets/social-counters.php:94
msgid "Display Twitter Counter?"
msgstr ""

#: inc/widgets/social-counters.php:95
msgid ""
"Please make sure you fill out the settings inside Theme Options -> Twitter "
"Oauth for Twitter Counts"
msgstr ""

#: inc/widgets/social-counters.php:99
msgid "Display Facebook Counter?"
msgstr ""

#: inc/widgets/social-counters.php:100
msgid ""
"Please make sure you fill out the settings inside Theme Options -> Facebook "
"Oauth for Facebook Counts"
msgstr ""

#: inc/widgets/social-counters.php:104
msgid "Display Instagram Counter?"
msgstr ""

#: inc/widgets/social-counters.php:105
msgid ""
"Please make sure you fill out the settings inside Theme Options -> Instagram "
"Oauth for Instagram Counts"
msgstr ""

#: inc/widgets/social-counters.php:109
msgid "Display Google+ Counter?"
msgstr ""

#: inc/widgets/social-counters.php:110
msgid ""
"Please make sure you fill out the settings inside Theme Options -> Google+ "
"Oauth for Google Counts"
msgstr ""

#: inc/widgets/social-counters.php:114
msgid "Debug Mode"
msgstr ""

#: inc/widgets/social-counters.php:115
msgid "Enable this to see what is returned from social network sites."
msgstr ""

#: inc/widgets/social-icons.php:8
msgid "Display Social Icons"
msgstr ""

#: inc/widgets/social-icons.php:13
msgid "Fuel Themes - Social Icons"
msgstr ""

#: inc/widgets/subscribe.php:8
msgid "A widget that gathers email addresses."
msgstr ""

#: inc/widgets/subscribe.php:13
msgid "Fuel Themes - Subscribe Widget"
msgstr ""

#: inc/widgets/subscribe.php:45 vc_templates/thb_subscribe.php:13
#: vc_templates/thb_subscribe.php:25
msgid "Your E-Mail"
msgstr ""

#: inc/widgets/subscribe.php:46
msgid "SUBSCRIBE NOW"
msgstr ""

#: inc/widgets/subscribe.php:84
msgid "Background Image:"
msgstr ""

#: inc/widgets/subscribe.php:91
msgid "Dark Text"
msgstr ""

#: inc/widgets/subscribe.php:94
msgid "Light Text"
msgstr ""

#: inc/widgets/subscribe.php:98
msgid "You can find the collected emails <a href=\""
msgstr ""

#: inc/woocommerce-category-image.php:12
#: inc/woocommerce-category-image.php:103
#: inc/woocommerce-category-image.php:205
msgid "Header"
msgstr ""

#: inc/woocommerce-category-image.php:16
#: inc/woocommerce-category-image.php:108
msgid "Upload/Add image"
msgstr ""

#: inc/woocommerce-category-image.php:17
#: inc/woocommerce-category-image.php:109
msgid "Remove image"
msgstr ""

#: inc/woocommerce-category-image.php:41
#: inc/woocommerce-category-image.php:135
msgid "Choose an image"
msgstr ""

#: inc/woocommerce-category-image.php:43
#: inc/woocommerce-category-image.php:137
msgid "Use image"
msgstr ""

#: inc/woocommerce-category-image.php:204
msgid "Image"
msgstr ""

#: inc/woocommerce.php:29
msgid "View your shopping cart"
msgstr ""

#: inc/woocommerce.php:41
msgid "Out of Stock"
msgstr ""

#: inc/woocommerce.php:63
msgid "Sale"
msgstr ""

#: inc/woocommerce.php:70
msgid "Just Arrived"
msgstr ""

#: inc/woocommerce.php:204
msgid "PREV"
msgstr ""

#: inc/woocommerce.php:205
msgid "NEXT"
msgstr ""

#: inc/wp3menu.php:8
msgid "Navigation Menu"
msgstr ""

#: inc/wp3menu.php:9
msgid "Mobile Menu"
msgstr ""

#: inc/wp3menu.php:10
msgid "Secondary Mobile Menu"
msgstr ""

#: inc/wp3menu.php:135
#, php-format
msgid "%s (Invalid)"
msgstr ""

#: inc/wp3menu.php:139
#, php-format
msgid "%s (Pending)"
msgstr ""

#: inc/wp3menu.php:163
msgid "Move up"
msgstr ""

#: inc/wp3menu.php:176
msgid "Move down"
msgstr ""

#: inc/wp3menu.php:178 inc/wp3menu.php:180
msgid "Edit Menu Item"
msgstr ""

#: inc/wp3menu.php:189
msgid "URL"
msgstr ""

#: inc/wp3menu.php:196
msgid "Navigation Label"
msgstr ""

#: inc/wp3menu.php:202
msgid "Title Attribute"
msgstr ""

#: inc/wp3menu.php:209
msgid "Open link in a new window/tab"
msgstr ""

#: inc/wp3menu.php:214
msgid "CSS Classes (optional)"
msgstr ""

#: inc/wp3menu.php:220
msgid "Link Relationship (XFN)"
msgstr ""

#: inc/wp3menu.php:226
msgid "Description"
msgstr ""

#: inc/wp3menu.php:228
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: inc/wp3menu.php:234
msgid "Fuel Themes Menu Options"
msgstr ""

#: inc/wp3menu.php:236
msgid "Menu Item Icon"
msgstr ""

#: inc/wp3menu.php:247
msgid "Mega Menu"
msgstr ""

#: inc/wp3menu.php:256
msgid "Enable"
msgstr ""

#: inc/wp3menu.php:261
msgid "Move"
msgstr ""

#: inc/wp3menu.php:262
msgid "Up one"
msgstr ""

#: inc/wp3menu.php:263
msgid "Down one"
msgstr ""

#: inc/wp3menu.php:266
msgid "To the top"
msgstr ""

#: inc/wp3menu.php:272
#, php-format
msgid "Original: %s"
msgstr ""

#: inc/wp3menu.php:285
msgid "Remove"
msgstr ""

#: inc/wp3menu.php:286
msgid "Cancel"
msgstr ""

#: searchform.php:4
msgid "Search"
msgstr ""

#: vc_templates/thb_postgrid.php:60 vc_templates/thb_postgrid.php:80
#: vc_templates/thb_postgrid.php:99 vc_templates/thb_postgrid.php:122
#: vc_templates/thb_postgrid.php:141 vc_templates/thb_postgrid.php:156
#: vc_templates/thb_postgrid.php:174 vc_templates/thb_postgrid.php:192
#: woocommerce/loop/pagination.php:38
msgid "&larr;"
msgstr ""

#: vc_templates/thb_postgrid.php:61 vc_templates/thb_postgrid.php:81
#: vc_templates/thb_postgrid.php:100 vc_templates/thb_postgrid.php:123
#: vc_templates/thb_postgrid.php:142 vc_templates/thb_postgrid.php:157
#: vc_templates/thb_postgrid.php:175 vc_templates/thb_postgrid.php:193
#: woocommerce/loop/pagination.php:39
msgid "&rarr;"
msgstr ""

#: vc_templates/thb_postmasonry.php:34
msgid "Load More"
msgstr ""

#: vc_templates/thb_subscribe.php:14 vc_templates/thb_subscribe.php:26
msgid "SIGN UP"
msgstr ""

#: woocommerce/cart/cart-empty.php:18
msgid "Return To Shop"
msgstr ""

#: woocommerce/cart/cart-shipping.php:46
msgid "Shipping costs will be calculated once you have provided your address."
msgstr ""

#: woocommerce/cart/cart-shipping.php:48
msgid ""
"There are no shipping methods available. Please double check your address, "
"or contact us if you need any help."
msgstr ""

#: woocommerce/cart/cart-totals.php:19
msgid "Shopping Bag Totals"
msgstr ""

#: woocommerce/cart/cart-totals.php:24 woocommerce/cart/cart-totals.php:25
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/cart-totals.php:46 woocommerce/cart/cart-totals.php:47
msgid "Shipping"
msgstr ""

#: woocommerce/cart/cart-totals.php:62
#, php-format
msgid "(estimated for %s)"
msgstr ""

#: woocommerce/cart/cart-totals.php:83 woocommerce/cart/cart-totals.php:84
#: woocommerce/cart/cart.php:42
msgid "Total"
msgstr ""

#: woocommerce/cart/cart.php:38 woocommerce/cart/cart.php:39
#: woocommerce/checkout/form-pay.php:30
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:40
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:41
msgid "QTY"
msgstr ""

#: woocommerce/cart/cart.php:83
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:122
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:143
msgid "Enter Coupon Code"
msgstr ""

#: woocommerce/cart/cart.php:144 woocommerce/checkout/form-coupon.php:35
msgid "Apply"
msgstr ""

#: woocommerce/cart/cart.php:150
msgid "Update Cart"
msgstr ""

#: woocommerce/cart/proceed-to-checkout-button.php:21
msgid "Proceed to Checkout"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:33
msgid "Calculate Shipping"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:41
msgid "Select a country&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:59
#: woocommerce/cart/shipping-calculator.php:65
#: woocommerce/cart/shipping-calculator.php:77
msgid "State / county"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:66
msgid "Select a state&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:86
msgid "City"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:94
msgid "Postcode / Zip"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:99
msgid "Update Totals"
msgstr ""

#: woocommerce/checkout/form-checkout.php:18
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-coupon.php:27
msgid "Have a coupon?"
msgstr ""

#: woocommerce/checkout/form-coupon.php:27
msgid "Click here to enter your code"
msgstr ""

#: woocommerce/checkout/form-coupon.php:34
msgid "Coupon code"
msgstr ""

#: woocommerce/checkout/form-login.php:27
msgid "Returning customer?"
msgstr ""

#: woocommerce/checkout/form-login.php:27
msgid "Click here to login"
msgstr ""

#: woocommerce/checkout/form-login.php:34
msgid ""
"If you have shopped with us before, please enter your details in the boxes "
"below."
msgstr ""

#: woocommerce/checkout/form-pay.php:23
msgid "<small>Back to</small> My Account"
msgstr ""

#: woocommerce/checkout/form-pay.php:26
msgid "Your Order"
msgstr ""

#: woocommerce/checkout/form-pay.php:31
msgid "Qty"
msgstr ""

#: woocommerce/checkout/form-pay.php:32
msgid "Totals"
msgstr ""

#: woocommerce/checkout/form-pay.php:65
msgid "Payment"
msgstr ""

#: woocommerce/checkout/form-pay.php:73
msgid ""
"Sorry, it seems that there are no available payment methods for your "
"location. Please contact us if you require assistance or wish to make "
"alternate arrangements."
msgstr ""

#: woocommerce/checkout/form-shipping.php:28
#: woocommerce/myaccount/my-address.php:28
#: woocommerce/order/order-details-customer.php:71
msgid "Shipping Address"
msgstr ""

#: woocommerce/checkout/form-shipping.php:30
msgid "Ship to a different address?"
msgstr ""

#: woocommerce/checkout/form-shipping.php:63
msgid "Additional information"
msgstr ""

#: woocommerce/checkout/payment.php:35
msgid ""
"Sorry, it seems that there are no available payment methods for your state. "
"Please contact us if you require assistance or wish to make alternate "
"arrangements."
msgstr ""

#: woocommerce/checkout/payment.php:35
msgid "Please fill in your details above to see available payment methods."
msgstr ""

#: woocommerce/checkout/payment.php:43
msgid ""
"Since your browser does not support JavaScript, or it is disabled, please "
"ensure you click the <em>Update Totals</em> button before placing your "
"order. You may be charged more than the amount stated above if you fail to "
"do so."
msgstr ""

#: woocommerce/checkout/payment.php:44
msgid "Update totals"
msgstr ""

#: woocommerce/checkout/terms.php:27
#, php-format
msgid ""
"I&rsquo;ve read and accept the <a href=\"%s\" class=\"woocommerce-terms-and-"
"conditions-link\">terms &amp; conditions</a>"
msgstr ""

#: woocommerce/checkout/thankyou.php:29
msgid ""
"Unfortunately your order cannot be processed as the originating bank/"
"merchant has declined your transaction. Please attempt your purchase again."
msgstr ""

#: woocommerce/checkout/thankyou.php:32
msgid "Pay"
msgstr ""

#: woocommerce/checkout/thankyou.php:34
msgid "My Account"
msgstr ""

#: woocommerce/checkout/thankyou.php:40 woocommerce/checkout/thankyou.php:77
msgid "Thank you. Your order has been received."
msgstr ""

#: woocommerce/checkout/thankyou.php:45
msgid "Order number:"
msgstr ""

#: woocommerce/checkout/thankyou.php:50
msgid "Date:"
msgstr ""

#: woocommerce/checkout/thankyou.php:55
msgid "Total:"
msgstr ""

#: woocommerce/checkout/thankyou.php:62
msgid "Payment method:"
msgstr ""

#: woocommerce/global/form-login.php:23
#: woocommerce/myaccount/form-lost-password.php:34
msgid "Username or email"
msgstr ""

#: woocommerce/global/form-login.php:27
#: woocommerce/myaccount/form-login.php:36
#: woocommerce/myaccount/form-login.php:69
msgid "Password"
msgstr ""

#: woocommerce/global/form-login.php:35
#: woocommerce/myaccount/form-login.php:49
msgid "Login"
msgstr ""

#: woocommerce/global/form-login.php:36
#: woocommerce/myaccount/form-login.php:40
msgid "Remember me"
msgstr ""

#: woocommerce/global/form-login.php:40
msgid "Lost your password?"
msgstr ""

#: woocommerce/loop/no-products-found.php:14
msgid "No products found which match your selection."
msgstr ""

#: woocommerce/myaccount/form-login.php:31
#: woocommerce/myaccount/form-login.php:83
msgid "I'm an existing customer and would like to login."
msgstr ""

#: woocommerce/myaccount/form-login.php:34
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:44
msgid "Lost Password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:53
#: woocommerce/myaccount/form-login.php:60
msgid "I'm a new customer and would like to register."
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Create a New Account"
msgstr ""

#: woocommerce/myaccount/form-login.php:64
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:67
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:72
msgid "Anti-spam"
msgstr ""

#: woocommerce/myaccount/form-login.php:78
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:84
msgid "Login to Existing Account"
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:31
msgid ""
"Lost your password? Please enter your username or email address. You will "
"receive a link to create a new password via email."
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:44
msgid "Reset password"
msgstr ""

#: woocommerce/myaccount/my-address.php:27
#: woocommerce/myaccount/my-address.php:32
#: woocommerce/order/order-details-customer.php:60
msgid "Billing Address"
msgstr ""

#: woocommerce/myaccount/my-address.php:40
msgid "The following addresses will be used on the checkout page by default."
msgstr ""

#: woocommerce/myaccount/my-address.php:63
msgid "You have not set up this type of address yet."
msgstr ""

#: woocommerce/myaccount/my-address.php:69
msgid "Edit"
msgstr ""

#: woocommerce/order/order-details-customer.php:23
msgid "Customer Details"
msgstr ""

#: woocommerce/order/order-details-customer.php:29
msgid "Note:"
msgstr ""

#: woocommerce/order/order-details-customer.php:36
msgid "Email:"
msgstr ""

#: woocommerce/order/order-details-customer.php:43
msgid "Phone:"
msgstr ""

#: woocommerce/order/order-details-customer.php:63
#: woocommerce/order/order-details-customer.php:74
msgid "N/A"
msgstr ""

#: woocommerce/single-product-reviews.php:67
msgid "Submit Review"
msgstr ""

#: woocommerce/single-product-reviews.php:74
msgid "Rating"
msgstr ""

#: woocommerce/single-product-reviews.php:75
msgid "Rate&hellip;"
msgstr ""

#: woocommerce/single-product-reviews.php:76
msgid "Perfect"
msgstr ""

#: woocommerce/single-product-reviews.php:77
msgid "Good"
msgstr ""

#: woocommerce/single-product-reviews.php:78
msgid "Average"
msgstr ""

#: woocommerce/single-product-reviews.php:79
msgid "Not that bad"
msgstr ""

#: woocommerce/single-product-reviews.php:80
msgid "Very Poor"
msgstr ""

#: woocommerce/single-product-reviews.php:86
msgid "Your Review"
msgstr ""

#: woocommerce/single-product/add-to-cart/subscription.php:40
msgid "Renew"
msgstr ""

#: woocommerce/single-product/add-to-cart/subscription.php:43
msgid "You have an active subscription to this product already."
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:32
msgid "This product is currently out of stock and unavailable."
msgstr ""

#: woocommerce/single-product/product-image.php:63
msgid "Awaiting product image"
msgstr ""

#: woocommerce/single-product/rating.php:31
msgid "Write the first review"
msgstr ""

#: woocommerce/single-product/tabs/additional-information.php:25
msgid "Additional Information"
msgstr ""

#: woocommerce/single-product/tabs/description.php:25
msgid "Product Description"
msgstr ""
